## deepin-gtk-theme 17.10.11

=== Makefile ===
PREFIX = /usr

all: 

install: 
	mkdir -p $(DESTDIR)$(PREFIX)/share/themes
	cp -r deepin $(DESTDIR)$(PREFIX)/share/themes/
	cp -r deepin-dark $(DESTDIR)$(PREFIX)/share/themes/
