=== debian/changelog ===
deepin-gtk-theme (17.10.11-1) unstable; urgency=low

  * ['Autobuild release-candidate: be80e4aa52c26fa28816042a97e1b4edfd5a9815']

 -- shuttle <shuttle@deepin.com>  Fri, 19 Jul 2019 08:15:12 +0000
