=== debian/control ===
Source: deepin-gtk-theme
Section: gnome
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),

Package: deepin-gtk-theme
Architecture: all
Depends: ${misc:Depends}
Breaks: libgtk-3-0 ( <= 3.5.0 )
Description: Deepin Gtk Themes
 This package contains GTK+ themes for Deepin Desktop Environment.
