## deepin-gtk-theme 25.3.7

=== debian/changelog ===
deepin-gtk-theme (25.3.7) unstable; urgency=medium

  * chore: update gtk theme

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 07 Mar 2025 10:39:24 +0800
